PayZuDocs

Pagar QR Code Pix

Paga um QR Code Pix estático ou dinâmico; quando o QR Code traz o valor, amount é opcional.

Confira nosso tutorial
POSThttps://api.payzu.processamento.com/v1/withdraw/qrcode
POST
/withdraw/qrcode

Body Params

Responses

curl -X POST "https://api.payzu.processamento.com/v1/withdraw/qrcode" \  -H "Authorization: Bearer {{token}}" \  -H "Content-Type: application/json" \  -d '{    "qrCode": "00020101021226770014br.gov.bcb.pix2555api.payzu/pix/qr/v2/013318d6-2d7d-479e-8bb3-b5c7b9da688c5204000053039865802BR5916PAYZU 6007SAOPAULO6217051320260118278956304EC55"  }'
{
"id": "PAYZU20261106M5KT9WB2LC000000",
"status": "PENDING",
"amount": 20,
"type": "WITHDRAW",
"qrCodeText": null,
"qrCodeBase64": null,
"qrCodeUrl": null,
"generatedName": null,
"generatedDocument": null,
"generatedEmail": null,
"serviceFeeCharged": 1,
"payerName": null,
"payerDocument": null,
"payerInstitutionIspb": null,
"payerInstitutionName": null,
"payerAccountNumber": "000000",
"withdrawPixKey": "88888888888",
"withdrawPixType": "cpf",
"receiverName": null,
"receiverDocument": null,
"receiverInstitutionIspb": null,
"receiverInstitutionName": null,
"receiverAccountNumber": null,
"endToEndId": null,
"createdAt": "2025-11-06T19:08:55.848Z",
"updatedAt": "2025-11-06T19:08:55.848Z",
"paidAt": null,
"clientReference": "order-123",
"refundEndToEndId": null,
"refundAmount": null,
"refundStatus": null,
"refundReason": null,
"refundDescription": null,
"refundedAt": null,
"cancellationReason": null
}